=== debian/control ===
Source: rust-primeorder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-elliptic-curve-0.13+arithmetic-dev <!nocheck>,
 librust-elliptic-curve-0.13+sec1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/primeorder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/primeorder
X-Cargo-Crate: primeorder
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-primeorder-dev is very long, consider overriding

Package: librust-primeorder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-elliptic-curve-0.13+arithmetic-dev,
 librust-elliptic-curve-0.13+sec1-dev,
 librust-elliptic-curve-0.13+serde-dev,
 librust-elliptic-curve-0.13+std-dev,
 librust-serdect-0.2-dev
Provides:
 librust-primeorder+default-dev (= ${binary:Version}),
 librust-primeorder+dev-dev (= ${binary:Version}),
 librust-primeorder+serde-dev (= ${binary:Version}),
 librust-primeorder+serdect-dev (= ${binary:Version}),
 librust-primeorder+std-dev (= ${binary:Version}),
 librust-primeorder-0-dev (= ${binary:Version}),
 librust-primeorder-0+default-dev (= ${binary:Version}),
 librust-primeorder-0+dev-dev (= ${binary:Version}),
 librust-primeorder-0+serde-dev (= ${binary:Version}),
 librust-primeorder-0+serdect-dev (= ${binary:Version}),
 librust-primeorder-0+std-dev (= ${binary:Version}),
 librust-primeorder-0.13-dev (= ${binary:Version}),
 librust-primeorder-0.13+default-dev (= ${binary:Version}),
 librust-primeorder-0.13+dev-dev (= ${binary:Version}),
 librust-primeorder-0.13+serde-dev (= ${binary:Version}),
 librust-primeorder-0.13+serdect-dev (= ${binary:Version}),
 librust-primeorder-0.13+std-dev (= ${binary:Version}),
 librust-primeorder-0.13.2-dev (= ${binary:Version}),
 librust-primeorder-0.13.2+default-dev (= ${binary:Version}),
 librust-primeorder-0.13.2+dev-dev (= ${binary:Version}),
 librust-primeorder-0.13.2+serde-dev (= ${binary:Version}),
 librust-primeorder-0.13.2+serdect-dev (= ${binary:Version}),
 librust-primeorder-0.13.2+std-dev (= ${binary:Version})
Description: Pure Rust implementation of complete addition formulas for prime order elliptic curves (Renes-Costello-Batina 2015) - Rust source code
 Generic over field elements and curve equation coefficients
 .
 Source code for Debianized Rust crate "primeorder"
