=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test primeorder 0.13.2 --all-targets --all-features
Features: test-name=rust-primeorder:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primeorder 0.13.2 --all-targets
Features: test-name=librust-primeorder-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primeorder 0.13.2 --all-targets --no-default-features --features dev
Features: test-name=librust-primeorder-dev:dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primeorder 0.13.2 --all-targets --no-default-features --features serde
Features: test-name=librust-primeorder-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primeorder 0.13.2 --all-targets --no-default-features --features serdect
Features: test-name=librust-primeorder-dev:serdect
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primeorder 0.13.2 --all-targets --no-default-features --features std
Features: test-name=librust-primeorder-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primeorder 0.13.2 --all-targets --no-default-features
Features: test-name=librust-primeorder-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
