## rust-primeorder 0.13.6

=== debian/changelog ===
rust-primeorder (0.13.6-1) unstable; urgency=medium

  * Team upload.
  * Package primeorder 0.13.6 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 01 Jul 2024 13:13:56 -0400
